body {
	height:auto; width:auto;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333;
}
	
img {border:0;}
hr {margin:30px 15px 0 15px;
	border:none;
	background-color:#e3be19;
	height:1px;
}
p {
	padding-right: 20px;
	padding-left: 15px;
	line-height: 20px;
}

li {
	line-height: 20px;
	padding-right: 25px;
}

td {
	font-size: 12px;
	line-height: 20px;
}
a {
	text-decoration: none;
	color: #336699;
}
	
a:hover {
	text-decoration: underline;
	color: #336699;
}

address {text-align:center; font-size:.9em; color:#666;}

/*h tags and bg styles for h tags*/
h1 {
	font-weight:bold;
	font-family:"Bookman Old Style",serif;
	font-size: 22px;
	line-height: 24px;
	color: #333366;
	text-align:center;
	padding-top: 20px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-left:15px;
	line-height: 30px;
	color: #333333;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color:#336699;
	font-size: 20px;
	padding-left:15px;
	margin-bottom:0px;
	font-weight: bold;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #666666;
	padding-left:15px;
	margin-bottom:0px;
}
h4 a {		/* links in open-close headers*/
	color: #666666;
}

#container {
	padding: 1em 1em;
	margin-left: auto;
    margin-right: auto;
	max-width:1200px;
	width:1200px;
	background-color:#fff;
}


#leftcolumn {
	float:left;
	width:260px;
	padding:5px 2px;
}

#centercontainer {
	margin-left:280px;
	width:700px;
	padding:5px;
}

#home, #what, #framework, #business, #finance, #risk, #keys, 
#fundamentals, #core, #supplychain, #community, #societygov, #keyquestions, #geographic, 
#sectors, #chemicals, #mining, #agriculture, #forestry, #oil, #infrastructure, #power, #services, #utilities, #manufacturing, 
#topics, #resources, #resourcessector, #casestudies, #resourcesissue, #credits, #ack, #disclaim
{width:1183px;}



table.lists {border:0}
table.lists td {
	border:0;
	padding: 2px 5px; 
	vertical-align:top;
}

.centered {text-align:center; }
.reduced {font-size:.9em; }
.photos {padding-top: 10px; }
.updated {font-size:.8em; text-align:right;}


.plusminus {
	font-weight:bold;
	font-size:1em;
	padding-right:5px;
}

.floatleft {
	float:left;
}

.sectionHeader {
	background-color:#e3be19;
	line-height:35px;
	margin: 0 0 0 280px;
	width:898px;
}
.sectionTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#fff;
	font-size:18px;
	padding-left: 15px;
	text-transform: uppercase;
}
.pagetitle {
	font-weight:bold;
	font-size: 25px;
	color: #336699;
	text-transform: uppercase;
}

.indent {
	margin: 0px 30px;
} 

.casestudy {
	background-color: #EFF5FD;
	margin-left:14px;
}
.casestudy p {
	padding:0 0 0 16px;
	line-height:16px;
}
.casestudy h4 {
	background-color: #dfebfb;
	border-bottom: 2px solid #fff;
	padding: 15px 0 15px 16px;
}

.box {
	border: thin solid #888; padding: 5px;
	margin-right: 20px;
	margin-left: 15px;
}
.highlightbox {		/* highlight examples, illustrative text*/
	border: thin solid #e3be19; padding: 5px;
	background-color:#F9F2D1;
	margin-right: 20px;
	margin-left: 15px;
}
table.accent {
	border-spacing:15px;
}
.accentbox {		/* accentuate important points, quotations*/
	padding: 5px 10px;
	background-color:#F1DF8C;
}
.commentbox {		/* for parenthetical comments*/
	background-color:#EFF5FD;
	padding: 5px 10px;
	margin:15px;
}
.centerbox {
	border: thin solid #888; padding: 5px;
	margin-right: auto;
	margin-left: auto;
}

.textbox {
	border: 2px solid #aaa; padding: 5px;
	margin-right: 20px;
	margin-left: 15px;
}

.buttonbox {
	width: 180px;
	height: 40px;
	margin:5px 0px 5px 15px;
	padding:15px 10px 10px 10px;
	line-height:1.5em;
	text-align:center;
    background-color: #b0e0e6;
	font-weight:bold;
}

.helpbox {display:none;
	font-size:1em;
	width:50em;
	border: 1px solid #4C75a1; 
	position:absolute; 
	left:490px; 
	padding:5px 10px;
	width: 550px;
/*	background-color:#f0f0ff;*/
	background-color:#5C85B1;
	opacity:.97;
}
.helpbox div {
	text-align:right;
	line-height:.2em;
}
.helpbox div a {
	font-weight:bold;
	font-size:1.4em;
	color:#fff;
	text-decoration:none;
}
.helpbox a {
	color:#fff;
	text-decoration:underline;
}
.helpbox li {
	color:#fff;
}

.helpbox p {
	color:#fff;
	line-height:1.1em;
	font-size:1em;
	padding-right: 0px;
	padding-left: 0px;
}

/* for the left and right navigation arrows in toolkit.javascript */
.navig {float: right; padding-top:5px; padding-right:10px; display:inline; height:30px;}

/**** Side Menu ****/ 

.mainmenu {
	background-color:#AECCF5;
	border-left: 12px solid #4D86BE;
}

.mainmenu ul {
	list-style: none;
	margin: 0;
	padding: 35px 0px 5px 0px;
	border-left: 2px solid #fff;
}
	
.mainmenu li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 2em;
	font-weight: bold;
	color: #336699;
	padding: 2px 0px 2px 0px;
	border-top:1px solid white;
}
.mainmenu li a{
	padding-left: 15px;

}

#home .home, 
#what .what,
#framework .what,
#business .what,
#finance .what,
#risk .what, 
#keys .keys, 
#fundamentals .keys, 
#core .keys,
#supplychain .keys,
#community .keys,
#societygov .keys,
#keyquestions .keys,
#geographic .keys,
#sectors .sectors,
#chemicals .sectors,
#mining .sectors,
#agriculture .sectors,
#forestry .sectors,
#oil .sectors,
#infrastructure .sectors,
#power .sectors,
#services .sectors,
#utilities .sectors,
#manufacturing .sectors,
#topics .topics,
#resources .resources,
#resourcessector .resources,
#casestudies .resources,
#resourcesissue .resources,
#credits .credits, 
#ack .credits, 
#disclaim .credits
{
	background-color: #5C85B1;
	font-weight:bold;
	color:#fff;
	display: block;
}


/**** Top Navigation ****/ 
#nav {
	margin-left:280px;
}

.nav {
	margin: 0;
	padding: 0;
	width:900px;
	border-collapse:collapse;
}
.nav td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
	vertical-align:middle;
	color: #336699;
    background-color: #AECCF5;
	border-top:2px solid #fff;
	border-right:2px solid #fff;
	padding:5px 5px;
}

#what .what2,
#framework .framework,
#business .business,
#finance .finance,
#risk .risk,
#fundamentals .fundamentals,
#core .core,
#supplychain .supplychain,
#community .community,
#societygov .societygov,
#keyquestions .keyquestions,
#geographic .geographic,
#chemicals .chemicals,
#mining .mining,
#agriculture .agriculture,
#forestry .forestry,
#oil .oil,
#infrastructure .infrastructure,
#power .power,
#services .services,
#utilities .utilities,
#manufacturing .manufacturing,
#credits .credits2,
#ack .ack,
#disclaim .disclaim,
#resources .resources2,
#resourcessector .resourcessector,
#casestudies .casestudies,
#resourcesissue .resourcesissue
{background-color:#5C85B1;}

#what .what2 a,
#framework .framework a,
#business .business a,
#finance .finance a,
#risk .risk a,
#fundamentals .fundamentals a,
#core .core a,
#supplychain .supplychain a,
#community .community a,
#societygov .societygov a,
#keyquestions .keyquestions a,
#geographic .geographic a,
#chemicals .chemicals a,
#mining .mining a,
#agriculture .agriculture a,
#forestry .forestry a,
#oil .oil a,
#infrastructure .infrastructure a,
#power .power a,
#services .services a,
#utilities .utilities a,
#manufacturing .manufacturing a,
#credits .credits2 a,
#ack .ack a,
#disclaim .disclaim a,
#resources .resources2 a,
#resourcessector .resourcessector a,
#casestudies .casestudies a,
#resourcesissue .resourcesissue a
{color:#fff;}


td.selectedtopic {
	background-color:#5C85B1;
} 
td.selectedtopic a {
	color:#fff;
} 
td.unselecttopic {
	background-color:#AECCF5;
} 


.nav1, .nav2, .nav3, .nav4, .nav5, .nav6
{display:none;}

#what .nav1,
#framework .nav1,
#business .nav1,
#finance .nav1,
#risk .nav1, 
#keys .nav2, 
#fundamentals .nav2, 
#core .nav2,
#supplychain .nav2,
#community .nav2,
#societygov .nav2,
#keyquestions .nav2,
#geographic .nav2,
#sectors .nav3,
#chemicals .nav3,
#mining .nav3,
#agriculture .nav3,
#forestry .nav3,
#oil .nav3,
#infrastructure .nav3,
#power .nav3,
#services .nav3,
#utilities .nav3,
#manufacturing .nav3,
#topics .nav6,
#resources .nav4,
#resourcessector .nav4,
#casestudies .nav4,
#resourcesissue .nav4,
#credits .nav5,
#ack .nav5,
#disclaim .nav5
{display:block;}
